Controller Based WLANs

Is it mandatory to have same code version on the MM and MD controllers which has 8.x code?

Aruba Employee
Q:

Is it mandatory to have same code version on the MM and MD controllers which has 8.x code? 



A:

It's NOT mandatory to have same code version running on MM and MD controllers.

However the MM should have higher code (8.0.1.0) and all other MDs can have (8.0.0.0) code. But the controllers which are in Cluster members should have the same code version. Only then Cluster hitless failover will happen smoothly. 

Version history
Revision #:
2 of 2
Last update:
‎03-26-2017 01:06 AM
Updated by:
 
Labels (1)
Contributors
Search Airheads
cancel
Showing results for 
Search instead for 
Did you mean: 
Is this a frequent problem?

Request an official Aruba knowledge base article to be written by our experts.